List all application links
Legacy boarding is deprecated and will be sunset in Q2 2027. Intelligent boarding has no matching endpoint. Each application has its own hosted form link instead. See Send merchants a boarding link.
Return a list of boarding links for an organization. Use filters to limit results.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Query parameters
Max number of records to return for the query. Use 0 or negative value to return all records.
Collection of field names, conditions, and values used to filter the query
See Filters and Conditions Reference for help.
Accepted field names:
lastUpdated(gt, ge, lt, le, eq, ne)templateName(ct, nct)referenceName(ct, nct)acceptRegister(eq, ne)acceptAuth(eq, ne)templateCode(ct, nct)templateId(eq, ne)orgParentname(ct, nct)
Accepted comparison operators - enclosed between parentheses:
- eq or empty => equal
- gt => greater than
- ge => greater or equal
- lt => less than
- le => less or equal
- ne => not equal
- ct => contains
- nct => not contains
- in => inside array
- nin => not inside array
Accepted parameters:
- limitRecord : max number of records for query (default=“20”, “0” or negative value for all)
- fromRecord : initial record in query
Example: templateName(ct)=hoa return all records with template title containing “hoa”
The field name to use for sorting results. Use desc(field_name) to sort descending by field_name, and use asc(field_name) to sort ascending by field_name.